Skip to main content
GET
Get chain height for one currency

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

currency
string
required

Chain currency (BTC or L-BTC).

Response

Current chain tip height for the currency.

GET /v2/chain/{currency}/height — Boltz per-currency height variant.

height
integer<int32>
required

Current chain tip height for the requested currency.

Required range: x >= 0